# /etc/ipsec.conf - strongSwan IPsec configuration file

config setup

conn %default
	ikelifetime=60m
	keylife=20m
	rekeymargin=3m
	keyingtries=1
	keyexchange=ikev1

conn rw
	left=192.168.0.1
	leftid=@moon.strongswan.org
	leftsubnet=10.1.0.0/16
	leftauth=psk
	leftfirewall=yes
	right=%any
	rightsourceip=10.3.0.0/24
	rightauth=psk
	rightauth2=xauth
	auto=add
